
.profile-container .profile-header .profile-stats .inlinestats-col:not(:last-child) {
    border-right: 1px solid #eee;
}
.profile-container .profile-header .profile-stats .inlinestats-col {
    padding-top: 15px;
    text-align: center;
    font-family: 'Lucida Sans','trebuchet MS',Arial,Helvetica;
    border-top: 1px solid #eee;
    min-height: 55px;
}
.profile-container .profile-header .profile-stats .stats-col .stats-value {
    display: block;
    margin: 0 auto;
    text-align: center;
    font-size: 30px;
    font-family: 'Lucida Sans','trebuchet MS',Arial,Helvetica;
}
.pink {
    color: #e75b8d!important;
}
.profile-container .profile-header .profile-stats .stats-col:not(:last-child) {
    border-right: 1px solid #eee;
}
.profile-container .profile-header .profile-stats .stats-col {
    margin: 30px 0;
    text-align: center;
}
.profile-container .profile-header .profile-stats {
    min-height: 175px;
    border-right: 1px solid #eee;
}
.profile-container .profile-header .profile-info .header-information {
    line-height: 23px;
    margin-top: 15px;
    text-align: justify;
}
.profile-container .profile-header .profile-info .btn-follow {
/*    position: absolute;
    top: 45px;
    right: 40px;*/
}
.btn-palegreen, .btn-palegreen:focus {
    background-color: #a0d468!important;
    border-color: #a0d468;
    color: #fff;
}
.profile-container .profile-header .profile-info .header-fullname {
    font: 21px 'Lucida Sans','trebuchet MS',Arial,Helvetica;
    /*margin-top: 27px;*/
    display: inline-block;
}
.profile-container .profile-header .profile-info {
  min-height: 175px;
  border-right: 1px solid #eee;
  padding-top: 15px;
  padding-bottom: 35px;
}
.profile-container .profile-header .header-avatar {
    width: 125px;
    height: 125px;
    -webkit-border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-border-radius: 50%;
    -moz-background-clip: padding;
    border-radius: 50%;
    background-clip: padding-box;
    border: 5px solid #f5f5f5;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.15);
    box-shadow: 0 0 10px rgba(0,0,0,.15);
    margin: 25px auto;
}
.profile-container .profile-header {
    min-height: 175px;
    margin: 15px 15px 0;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.35);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.35);
    box-shadow: 0 1px 2px rgba(0,0,0,.35);
    background-color: #fbfbfb;
}            

.form-group.required .control-label:after { 
   content:"*";
   color:red;
}

img{
  max-width:180px;
}

#DIV_1 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    float: left;
    height: 105px;
    left: 0px;
    min-height: 1px;
    position: relative;
    right: 0px;
    text-decoration: none solid rgb(51, 51, 51);
    text-size-adjust: 100%;
    top: 0px;
    width: 302.5px;
    column-rule-color: rgb(51, 51, 51);
    perspective-origin: 151.25px 52.5px;
    transform-origin: 151.25px 52.5px;
    caret-color: rgb(51, 51, 51);
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 14px / 20px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(51, 51, 51) none 0px;
    padding: 0px 15px;
}/*#DIV_1*/

#DIV_2 {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 1px 0px;
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    height: 90px;
    min-height: 90px;
    text-decoration: none solid rgb(51, 51, 51);
    text-size-adjust: 100%;
    width: 272.5px;
    column-rule-color: rgb(51, 51, 51);
    perspective-origin: 136.25px 45px;
    transform-origin: 136.25px 45px;
    caret-color: rgb(51, 51, 51);
    background: rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(51, 51, 51);
    border-radius: 2px 2px 2px 2px;
    font: normal normal normal normal 14px / 20px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px 0px 15px;
    outline: rgb(51, 51, 51) none 0px;
}/*#DIV_2*/

#SPAN_3 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: block;
    float: left;
    height: 90px;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 90px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 45px 45px;
    transform-origin: 45px 45px;
    caret-color: rgb(255, 255, 255);
    background: rgb(243, 156, 18) none repeat scroll 0% 0% / auto padding-box border-box;
    border: 0px none rgb(255, 255, 255);
    border-radius: 2px 0 0 2px;
    font: normal normal normal normal 45px / 90px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(255, 255, 255) none 0px;
}/*#SPAN_3*/

#I_4 {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    display: inline-block;
    height: 45px;
    speak: none;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 39.375px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 19.6875px 22.5px;
    transform-origin: 19.6875px 22.5px;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 45px / 45px Ionicons;
    outline: rgb(255, 255, 255) none 0px;
}/*#I_4*/

#I_4:before {
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    content: '""';
    display: inline-block;
    height: 45px;
    speak: none;
    text-align: center;
    text-decoration: none solid rgb(255, 255, 255);
    text-size-adjust: 100%;
    width: 39.375px;
    column-rule-color: rgb(255, 255, 255);
    perspective-origin: 19.6875px 22.5px;
    transform-origin: 19.6875px 22.5px;
    caret-color: rgb(255, 255, 255);
    border: 0px none rgb(255, 255, 255);
    font: normal normal normal normal 45px / 45px Ionicons;
    outline: rgb(255, 255, 255) none 0px;
}/*#I_4:before*/

#DIV_5 {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    height: 55px;
    text-decoration: none solid rgb(51, 51, 51);
    text-size-adjust: 100%;
    width: 182.5px;
    column-rule-color: rgb(51, 51, 51);
    perspective-origin: 91.25px 27.5px;
    transform-origin: 91.25px 27.5px;
    caret-color: rgb(51, 51, 51);
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 14px / 20px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px 0px 0px 90px;
    outline: rgb(51, 51, 51) none 0px;
    padding: 5px 10px;
}/*#DIV_5*/

#SPAN_6 {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    display: block;
    height: 20px;
    text-decoration: none solid rgb(51, 51, 51);
    text-size-adjust: 100%;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
    width: 162.5px;
    column-rule-color: rgb(51, 51, 51);
    perspective-origin: 81.25px 10px;
    transform-origin: 81.25px 10px;
    caret-color: rgb(51, 51, 51);
    border: 0px none rgb(51, 51, 51);
    font: normal normal normal normal 14px / 20px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(51, 51, 51) none 0px;
    overflow: hidden;
}/*#SPAN_6*/

#SPAN_7 {
    box-sizing: border-box;
    color: rgb(51, 51, 51);
    display: block;
    height: 25px;
    text-decoration: none solid rgb(51, 51, 51);
    text-size-adjust: 100%;
    width: 162.5px;
    column-rule-color: rgb(51, 51, 51);
    perspective-origin: 81.25px 12.5px;
    transform-origin: 81.25px 12.5px;
    caret-color: rgb(51, 51, 51);
    border: 0px none rgb(51, 51, 51);
    font: normal normal bold normal 18px / 25.7143px "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    outline: rgb(51, 51, 51) none 0px;
}/*#SPAN_7*/


#fadeMe {
  opacity:    0.5; 
  background: #000; 
  width:      100%;
  height:     100%; 
  z-index:    10;
  top:        0; 
  left:       0; 
  position:   fixed; 
  position:   absolute;
}

#fadeMe img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 150px;
}

#fadeMe p{
    text-align: center;
    vertical-align: middle;
    line-height: 90px;   
}
